/* Old CSS tags */
A:link {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 10pt; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 10pt; TEXT-DECORATION: none
} 


/* New CSS tags */
.specialheadline {
	COLOR: #FFF5EA; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 14pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.leadtext12 {
	COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.bodytext10 {
	COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.basetext {
	COLOR: #cccc99; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.touristofficetext {
	COLOR: #cccc99; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 11pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.whatson {
	COLOR: maroon; FONT-FAMILY: sans serif, Arial, Helvetica, Geneva; FONT-SIZE: 14pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.locationmap {
	COLOR: maroon; FONT-FAMILY: sans serif, Arial, Helvetica, Geneva; FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}

A.whatson:link {
	COLOR: maroon; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 14pt; TEXT-DECORATION: none
}
A.whatson:hover {
	COLOR: maroon; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 14pt; TEXT-DECORATION: underline
}
A.whatson:visited {
	COLOR: maroon; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 14pt; TEXT-DECORATION: none
}

.headlink {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}

A.town:link {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A.town:hover {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 10pt; TEXT-DECORATION: underline
}
A.town:visited {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.townnametext {
	COLOR: #CCCC99; FONT-FAMILY: Sans-Serif, Helvetica, Geneva; FONT-SIZE: 22pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}


A.townitems:link {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A.townitems:hover {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 10pt; TEXT-DECORATION: underline
}
A.townitems:visited {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A.overview:link {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 12pt; TEXT-DECORATION: none
}
A.overview:hover {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 12pt; TEXT-DECORATION: underline
}
A.overview:visited {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 12pt; TEXT-DECORATION: underline
}

A.credits:link {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.credits:hover {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 8pt; TEXT-DECORATION: underline
}
A.credits:visited {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.datalist:link {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.datalist:hover {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
A.datalist:visited {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.majorevents {
        COLOR: #000000; FONT-FAMILY: Sans-Serif, Arial, Geneva; FONT-SIZE: 14pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}   


/* Old CSS tags  */
.leadtext {
	COLOR: Black; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 11pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LETTER-SPACING: 1px
}
.sbt {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LETTER-SPACING: 1px; LINE-HEIGHT: normal; TEXT-DECORATION: none; WORD-SPACING: 1px
}

.bodytext {
	COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal; LETTER-SPACING: 1px
}
A.bodytext {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal; LETTER-SPACING: 1px
}
A.bodytext:hover {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
A.bodytext:visited {
	COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 11px; TEXT-DECORATION: none
}




.h1 {
	COLOR: Gray; FONT-FAMILY: Helvetica, Geneva; FONT-SIZE: 16pt; FONT-WEIGHT: normal; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.h2 {
	COLOR: #333333; FONT-FAMILY: Helvetica, Geneva; FONT-SIZE: 12pt; FONT-WEIGHT: normal; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.h3 {
	COLOR: #cc0000; FONT-FAMILY: Helvetica, Geneva; FONT-SIZE: 11pt; FONT-STYLE: normal; FONT-WEIGHT: bold; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.h4 {
	COLOR: Gray; FONT-FAMILY: Helvetica, Geneva; FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.footerfont {
	COLOR: #10408c; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 7pt
}

.welcome {
	COLOR: #999999; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold
}

.townheader {
        COLOR: Teal; FONT-FAMILY: Arial Narrow, Helvetica, Geneva; FONT-SIZE: 28pt; FONT-STYLE: normal; FONT-WEIGHT: bold; LETTER-SPACING: 1pt;  TEXT-DECORATION: none; WORD-SPACING: 1pt; VERTICAL-ALIGN: bottom; MARGIN: 0pt
}   
.townsubhead {
        COLOR: #8f8f8f; FONT-FAMILY: Sans-Serif, Arial, Geneva; FONT-SIZE: 14pt; FONT-STYLE: normal; FONT-WEIGHT: bold; LETTER-SPACING: 1px; LINE-HEIGHT: normal; TEXT-DECORATION: none; WORD-SPACING: 1px
}    
.towntext {
        COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}  
.searchbartext {
        COLOR: White; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LETTER-SPACING: 1px; LINE-HEIGHT: normal; TEXT-DECORATION: none; WORD-SPACING: 1px
}  
.townleadpar {
        COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LETTER-SPACING: 1px; LINE-HEIGHT: normal; TEXT-DECORATION: none; WORD-SPACING: 1px
}  
.categorylead {
        COLOR: #8f8f8f; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: bold; LETTER-SPACING: 1px; LINE-HEIGHT: normal; TEXT-DECORATION: none; WORD-SPACING: 1px
}   
.smalltext {
        COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 7pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LETTER-SPACING: 1px; LINE-HEIGHT: normal; TEXT-DECORATION: none; WORD-SPACING: 1px
}  
.databasetitle {
        COLOR: #999966; FONT-FAMILY: Arial, Helvetica, Geneva; FONT-SIZE: 20pt; FONT-STYLE: normal; FONT-WEIGHT: bold; LETTER-SPACING: 1px; LINE-HEIGHT: normal; TEXT-DECORATION: none; WORD-SPACING: 1px
}  


/* Menu position */
.clCMAbs{position:absolute; visibility:hidden; left:0; top:123}


/*Style for the menu background-bar*/
.clBar{position:absolute; width:10; height:10; background-color:#FFCC66; layer-background-color:#FFCC66; visibility:hidden}

/*Styles for level 0*/
.clLevel0,.clLevel0over{position:absolute; padding:2px; font-family:arial,helvetica; font-size:8pt; font-weight:normal}
.clLevel0{background-color:#FFCC66; layer-background-color:#FFCC66; color:#000000;}
.clLevel0over{background-color:#AB2D44; layer-background-color:#AB2D44; color:#FFFFFF; cursor:pointer; cursor:hand; }
.clLevel0border{position:absolute; visibility:hidden; background-color:#000000; layer-background-color:#000000}

/*Styles for level 1*/
.clLevel1, .clLevel1over{position:absolute; padding:2px; font-family:arial,helvetica; font-size:8pt; font-weight:normal}
.clLevel1{background-color:#FFCC66; layer-background-color:#FFCC66; color:#000000;}
.clLevel1over{background-color:#AB2D44; layer-background-color:#AB2D44; color:#FFFFFF; cursor:pointer; cursor:hand; }
.clLevel1border{position:absolute; visibility:hidden; background-color:#000000; layer-background-color:#000000}

/*Styles for level 2*/
.clLevel2, .clLevel2over{position:absolute; padding:2px; font-family:arial,helvetica; font-size:8pt; font-weight:normal}
.clLevel2{background-color:#FFCC66; layer-background-color:#FFCC66; color:#000000;}
.clLevel2over{background-color:#AB2D44; layer-background-color:#AB2D44; color:#000000; cursor:pointer; cursor:hand; }
.clLevel2border{position:absolute; visibility:hidden; background-color:#000000; layer-background-color:#000000}





